@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003204}}
.block-tagclouds {
  margin-right: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003208}}
#header {
  margin-top: 20px;
  background: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003213}}
#header .site-name a {
  color: #fb18ab;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003217}}
#block-views-featured-slideshow-block {
  background: #eee;
  border-style: dashed;
  border-color: #fb18ab;
  border-width: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003228}}
#views_slideshow_cycle_main_featured_slideshow-page_1 {
  padding-left: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003232}}
#views_slideshow_cycle_main_featured_slideshow-page_1 img {
  padding-right: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003236}}
#views_slideshow_cycle_teaser_section_homepage_slideshow-block .views-field.views-field-title {
  text-align: center;
  background: ghostwhite;
  position: inherit;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003240}}
#views_slideshow_cycle_teaser_section_homepage_slideshow-block .views-field.views-field-title a:link {
  color: #fb18ab;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003243}}
#views_slideshow_cycle_teaser_section_homepage_slideshow-block .views-field.views-field-title a:visited {
  color: #fb18ab;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003249}}
.views-field.views-field-title a:link {
  color: #fb18ab;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003252}}
.views-field.views-field-title a:visited {
  color: #fb18ab;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003257}}
#block-views-homepage-slideshow-block {
  background-color: #FDEDED;
  padding-top: 20px;
  padding-bottom: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003263}}
.views-slideshow-controls-bottom {
  background-color: pink;
}

/*#views_slideshow_cycle_div_featured_slideshow-page_1_0 img {*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003268}}
img.image-style-featured-artist {
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003272}}
.simple_timeline ul li:nth-child(odd) {
  margin-left: -20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003276}}
.simple_timeline ul li:nth-child(even) {
  margin-right: -20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003280}}
#primary-menu-bar {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003284}}
.nav li a, .nav ul.menu li a {
  color: grey;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003288}}
.content a {
  color: grey;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003292}}
body {
  color: grey;
  font-size: 1.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003297}}
#logo {
  float: left;
  padding-right: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003302}}
#site-name a {
  color: #fb18ab;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003306}}
#site-slogan {
  font-size: 1em;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #fb18ab;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003313}}
h1 a {
  color: grey;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003317}}
.block-title {
  color: #fb18ab;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003321}}
#page-title {
  color: #fb18ab;
}

/*figure {
	img {
		-moz-box-shadow: 1px 1px 1px 1px #ccc;
		-webkit-box-shadow: 1px 1px 1px 1px #ccc;
		box-shadow: 1px 1px 1px 1px #aaa;
		border: 1px solid #ccc;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
}*/
/*image-style-slideshow {
	margin-left:20px;
	-moz-box-shadow: 1px 1px 1px 1px #ccc;
	-webkit-box-shadow: 1px 1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px 1px #aaa;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003348}}
#views_slideshow_cycle_main_featured_slideshow-page_1 {
  background-color: #fdeded;
  padding-bottom: 30px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003353}}
.views-slideshow-controls-bottom.clearfix {
  /*margin-right: 135px;*/
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003357}}
#block-views-homepage-slideshow-block {
  border: 1px dashed #fb18ab;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003363}}
#block-views-homepage-slideshow-block img {
  padding-left: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin: 0 auto;
  /*
  		-moz-box-shadow: 1px 1px 1px 1px #ccc;
  		-webkit-box-shadow: 1px 1px 1px 1px #ccc;
  		box-shadow: 1px 1px 1px 1px #aaa;
  		border: 1px solid #ccc;
  		-webkit-border-radius: 5px;
  		-moz-border-radius: 5px;
  		border-radius: 5px;*/
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003380}}
.views-slideshow-cycle-main-frame-row {
  /*margin-left: 20px;*/
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003384}}
.view-featured-slideshow {
  border: 1px dashed #fb18ab;
  background-color: pink;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003389}}
#footer {
  border-top: 1px dashed #fb18ab;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003393}}
#footer .block-title {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003397}}
.fs-block-content {
  display: table;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003402}}
.footer_links_main-menu li {
  display: inline;
  list-style-type: none;
  padding-left: 20px;
  /**/
  padding-right: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003409}}
.footer_links_main-menu ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-align: centre;
  position: relative;
  /**/
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003417}}
table {
  border: none;
  border-bottom: 1px solid grey;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003422}}
#edit-field-creation-month-value-min-wrapper {
  display: inline;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003427}}
#edit-field-creation-month-value-max-wrapper {
  display: inline;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003432}}
#views-exposed-form-timeline-page {
  padding-bottom: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003437}}
.field-item.even p {
  padding-left: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003443}}
.field-item.odd p {
  padding-right: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003448}}
.image-style-featured-artist {
  padding: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/_custom\.scss}line{font-family:\00003452}}
section#block-webform-client-block-48907 {
  background-color: #fdeded;
  border: 1px dashed #fb18ab;
}

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/jsweeney\/Code\/parrot\/sites\/FromLimerickWithLove\/sites\/all\/themes\/from_limerick_with_love\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000316}}
html {
  font-size: 81.3%;
}
